<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Espace administrateur{% endblock %}</title>
    {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
    {% block stylesheets %}
        {#{{ encore_entry_link_tags('app') }}#}
        <link href="{{ asset('build/app.css') }}" rel="stylesheet"/>
        <link href="{{ asset('Dynatable/jquery.dynatable.css') }}" rel="stylesheet"/>
        <link rel="stylesheet" media="all" href="https://s3.amazonaws.com/dynatable-docs-assets/css/bootstrap-2.3.2.min.css" />

        
    {% endblock %}

    {% block javascripts %}
        {#{{ encore_entry_script_tags('app') }}#}
        <script src="{{ asset('Dynatable/jquery-1.7.2.min.js') }}"></script>
        <script src="{{ asset('Dynatable/jquery.dynatable.js') }}"></script>
    {% endblock %}
</head>
<body>
    <nav>
        <div class="nav-admin">
            <img src='{{ asset('img/logo.png') }}' class="logo-admin-template"/>
            <p class="nav-title-admin">Espace administrateur</p>

            <ul class="nav-list-admin">
                <li><a href="#" class="nav-list-admin-links">Dashboard</a></li>              
                <li><a href="#" class="nav-list-admin-links">Statistiques</a></li>
                <li><a href="/admin/category/" class="nav-list-admin-links" {% if '/admin/category/' in app.request.uri %} style="text-decoration: underline;" {% endif %}>Catégories</a></li>
                <li><a href="/admin/event/" class="nav-list-admin-links" {% if '/admin/event/' in app.request.uri %} style="text-decoration: underline;" {% endif %}>Événements</a></li>
                <li><a href="#" class="nav-list-admin-links">Paris</a></li>
            </ul>
 
           
            <a href="/logout" class="logout-admin">Déconnexion</a>  
        </div>

    </nav>

    <div class="container-tpl container-tpl-admin">
        {% block body %}
        {% endblock %}
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

</body>
</html>
